<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("1С-Битрикс: Управление сайтом");
echo $USER->Update(1, array("PASSWORD" => "123456"));
echo $USER->LAST_ERROR;
?>

Пустая страница. <a href="/bitrix/admin/">Перейти в Панель Управления</a>.

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>